Subject: Re: 24.0.50; `find-file' triggers the debugger when called with a nonexistent remote file

From: Dani Moncayo <[email-masked]>
Date: Thu, 30 Jun 2011 11:57:34 +0200

BTW, he same happens when user@host is OK, but the _path_ to the file
is wrong.  In this case, the debugger window shows something like
this:

   Debugger entered--Lisp error: (ftp-error #("FTP Error: DIR failed:
550 /home/fac19/PREVTEC/ptbsgpmx.4exs/: No such file or directory." 23
89 (fontified nil front-sticky (field inhibit-line-move-field-capture)
rear-nonsticky t field output inhibit-line-move-field-capture t)))
     signal(ftp-error (#("FTP Error: DIR failed: 550
/home/fac19/PREVTEC/ptbsgpmx.4exs/: No such file or directory." 23 89
(fontified nil front-sticky (field inhibit-line-move-field-capture)
rear-nonsticky t field output inhibit-line-move-field-capture t))))
     byte-code("\203

-- 
Dani Moncayo